uuid: 3971738c-74c4-4e26-b430-b6a2f1f0476a
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_agenda_download_file
    - media.type.document
    - paragraphs.paragraphs_type.agenda
id: paragraph.agenda.field_agenda_download_file
field_name: field_agenda_download_file
entity_type: paragraph
bundle: agenda
label: 'Agenda download file'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      document: document
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
